Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:18:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp5cca40eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div><br></div>
<div>
<span><span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">YOU CAN ASK THE DRIVER WHERE HE HAND OVER OUR PACKAGE. THE MESSAGE I RECEIVED IS 12 MIDNIGHT. I'M NOT IN THE OFFICE AT THAT TIME MY WORK IS 8AM -5PM HOW I CAN RECEIVED THAT? IF YOU WILL NOT TAKE ACTION ON THIS WE WILL REPORT YOU TO THE GOVERNMENT TO INVESTIGATE THIS MATTER. </span></span><br>
</div>
        
        </div>
<div id="yahoo_quoted_1849843701" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, May 14, 2021, 01:01:12 AM GMT+3, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8667848989"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Paul,<br style=""><br style="">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered successfully on <strong dir="ltr">5/4/21 12:12 AM</strong>
</div>
<div> </div>
<div>If you still believe that you did not receive your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style=""></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544164